package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 各渠道注册男女比例占比
 * @author Administrator
 *
 */
public class GqdmenwomenblDto {
	/**
	 * 渠道名称
	 */
	private String qdmc;
	
	/**
	 * 男性占比
	 */
	private String mensl;
	
	/**
	 * 女性占比
	 */
	private String womensl;

	public String getQdmc() {
		return qdmc;
	}

	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}

	public String getMensl() {
		return mensl;
	}

	public void setMensl(String mensl) {
		this.mensl = mensl;
	}

	public String getWomensl() {
		return womensl;
	}

	public void setWomensl(String womensl) {
		this.womensl = womensl;
	}

	
}
